uuid: 1392d0f9-5fd7-4d51-a05e-7043a1d965ad
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.video.field_abstract
    - field.field.node.video.field_cover
    - field.field.node.video.field_youtube_code
    - image.style.crop_313_262
    - node.type.video
  module:
    - image
    - text
    - user
id: node.video.full_list
targetEntityType: node
bundle: video
mode: full_list
content:
  field_abstract:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  field_youtube_code:
    type: string
    weight: 3
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
